<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">8.553466</marc:controlfield>
        <marc:controlfield tag="005">20201021214802.0</marc:controlfield>
        <marc:controlfield tag="008">201021s1995||||-hkmuz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">0730099446624</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BUXHEIMER ORGELBUCH (DAS), Vol.  1</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">1995</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Praeambulum super D (02 min. 11 sec.) /  -- Christ ist erstanden (45) (NaN min. NaN sec.)(47 sec.) /  -- Christus resurrexit (46) (01 min. 41 sec.) /  -- Boumgartner (110) (02 min. 16 sec.) /  -- Der Sumer (23) (01 min. 01 sec.) /  -- Fortune (124) (02 min. 18 sec.) /  -- Min hertz das hat sich ser gefrowet (25) (01 min. 09 sec.) /  -- Benedicite (68) (04 min. 32 sec.) /  -- Vierhundert Jar uff diser Erde (199) (NaN min. NaN sec.)(53 sec.) /  -- John Dunstable: O rosa bella (104) (01 min. 13 sec.) /  -- Allassamire (NaN min. NaN sec.)(58 sec.) /  -- John Dunstable: Puisque mammor (61) (01 min. 37 sec.) /  -- O Intemerata virginitas (225) (02 min. 01 sec.) /  -- Conrad Paumann: Ich beger nit mer (99) (02 min. 12 sec.) /  -- Allegalea (185) (01 min. 33 sec.) /  -- Ma doulce amour (79) (03 min. 22 sec.) /  -- Die suss nachtigall (108) (01 min. 41 sec.) /  -- Salve Regina (72) (01 min. 25 sec.) /  -- Ad te clamamus (01 min. 23 sec.) /  -- Eia ergo (02 min. 39 sec.) /  -- O clemens (NaN min. NaN sec.)(53 sec.) /  -- O dulcis Maria (01 min. 33 sec.) /  -- O gloriosa domina (201) (01 min. 33 sec.) /  -- Seyd ich dich hertzlieb (249) (02 min. 13 sec.) /  -- Magnificat octavi toni (77) (02 min. 07 sec.) /  -- Pange lingua gloriosi (163) (01 min. 39 sec.) /  -- Kyrie eleison Angelicum (153 - 155) (01 min. 57 sec.) /  -- Sanctus Angelicum (156) (01 min. 58 sec.) /  -- Jacobus Viletti: Ein buer gein holtze (115) (01 min. 23 sec.) /  -- Mit gantzem willem (214) (01 min. 39 sec.) /  -- Maria tu solacium (74) (01 min. 31 sec.) /  -- Pulcherrima de Virgine (228) (02 min. 18 sec.) /  -- Con lacrime (139) (04 min. 01 sec.) /  -- John Dunstable: Sub tuam protectionem (158) (04 min. 04 sec.) /  -- Johann Gotz: Vil lieber Zit (52) (01 min. 27 sec.) /  -- Gloria de Sancta Maria Vergine (151) (06 min. 09 sec.) /  -- Amen (71) (NaN min. NaN sec.)(41 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Payne, Joseph, Artist -- Anonymous, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=8.553466</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>